package xml;

public class BoxParameters {
	private double x;
	private double y;
	private double w;
	private double h;
	private double score;
	private double offset;
	private double rotation;
	private String userName;
	private String text;
	private String tag;
	private int id;
	
	public double getX() {
		return x;
	}

	public void setX (double x) {
		this.x = x;
	}
	
	public int getId() {
		return id;
	}

	public void setId (int id) {
		this.id = id;
	}
	
	public double getY() {
		return y;
	}

	public void setY (double y) {
		this.y = y;
	}
	
	public double getW() {
		return w;
	}

	public void setW (double w) {
		this.w = w;
	}
	
	public double getScore() {
		return score;
	}

	public void setScore (double score) {
		this.score = score;
	}
	
	public double getH() {
		return h;
	}

	public void setH (double h) {
		this.h = h;
	}
	
	public double getOffset() {
		return offset;
	}

	public void setOffset (double offset) {
		this.offset = offset;
	}
	
	public double getRotation() {
		return rotation;
	}

	public void setRotation (double rotation) {
		this.rotation = rotation;
	}
	
	public String getUserName() {
		return userName;
	}

	public void setUserName (String userName) {
		this.userName = userName;
	}
	
	public String getTag() {
		return tag;
	}

	public void setTag (String tag) {
		this.tag = tag;
	}
	
	public String getText() {
		return text;
	}

	public void setText (String text) {
		this.text = text;
	}
	
	public void print () {
		System.out.println("x : " + getX() + " y : " + getY());
		System.out.println("w : " + getW() + " h : " + getH());
		System.out.println("offset : " + getOffset());
		System.out.println("rotation : " + getRotation());
		System.out.println("User name : " + getUserName());
	}
	
}
